/* ===================================== */
/* CONTENIDO PRINCIPAL */
/* ===================================== */

body {
    margin: 0;
    font-family: Arial, sans-serif;
}

main {
    padding: 20px;
    text-align: center;
}
.main-home {
    padding: 20px;
    text-align: center;
}

.main-ayuda {
    text-align: left;
    display: block;
}

.contenedor-imagen img {
    max-width:2000px;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;

    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);

    /* estado inicial (oculto) */
    opacity: 0;
    transform: translateY(20px);

    /* animación */
    animation: aparecer 0.8s ease-out forwards;
}

/* animación de entrada */
@keyframes aparecer {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.contenedor-imagen img:hover {
    transform: scale(1.02);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.35);
}
/* Ajuste en móviles */
@media (max-width: 600px) {

    main h1 {
        font-size: 20px;
    }

    .contenedor-imagen img {
        max-width: 95%;
    }
}